{
  "Original":	{ "Name": "Originalpartitur", 				"Number": "0" },
  "Full":	{ "Name": "Partitur / Full score", 			"Number": "1" },
  "Long":	{ "Name": "Partitur / Full score", 			"Number": "1a" },
  "Organ":	{ "Name": "Orgelauszug / Organ score", 			"Number": "2" },
  "Vocal":	{ "Name": "Klavierauszug / Vocal score", 		"Number": "2" },
  "Particell":	{ "Name": "Vokalparticell / Vocal particell",		"Number": "3" },
  "Choral":	{ "Name": "Chorstimmen / Choral score", 		"Number": "10" },
  "SoloChoral":	{ "Name": "Chorstimmen mit Soli / Choral score with solo parts", "Number": "15a" },
  "Solo":	{ "Name": "Solostimmen / Solo parts", 			"Number": "15" },
  "Instruments":{ "Name": "Orchesterstimmen / Orchestra parts", 				"Number": "25" },
  "Harmoniestimmen":{"Name": "Harmoniestimmen", 			},

  "Fl":		{ "Name": "Flauti", 		"Short": "Fl.", 	"Number": "40",	"Type": "" },
  "FlI":	{ "Name": "Flauto I", 		"Short": "Fl. I", 	"Number": "40",	"Type": "" },
  "FlII":	{ "Name": "Flauto II", 		"Short": "Fl. II", 	"Number": "41",	"Type": "" },
  "Ob":		{ "Name": "Oboi", 		"Short": "Ob.", 	"Number": "42",	"Type": "" },
  "ObI":	{ "Name": "Oboe I", 		"Short": "Ob. I", 	"Number": "42",	"Type": "" },
  "ObII":	{ "Name": "Oboe II", 		"Short": "Ob. II", 	"Number": "43",	"Type": "" },
  "Cl":		{ "Name": "Clarinetti", 	"Short": "Cl.", 	"Number": "44",	"Type": "" },
  "ClI":	{ "Name": "Clarinetto I", 	"Short": "Cl.I", 	"Number": "44",	"Type": "" },
  "ClII":	{ "Name": "Clarinetto II", 	"Short": "Cl.II", 	"Number": "45",	"Type": "" },
  "Fag":	{ "Name": "Fagotti", 		"Short": "Fag.", 	"Number": "46",	"Type": "" },
  "FagI":	{ "Name": "Fagotto I", 		"Short": "Fag. I", 	"Number": "46",	"Type": "" },
  "FagII":	{ "Name": "Fagotto II", 	"Short": "Fag. II", 	"Number": "47",	"Type": "" },
  "CFag":	{ "Name": "Contrafagotto", 	"Short": "Cfag.", 	"Number": "48",	"Type": "" },
  "Cor":	{ "Name": "Corni", 		"Short": "Cor.", 	"Number": "50",	"Type": "" },
  "CorI":	{ "Name": "Corno I", 		"Short": "Cor.I", 	"Number": "50",	"Type": "" },
  "CorII":	{ "Name": "Corno II", 		"Short": "Cor.II", 	"Number": "51",	"Type": "" },
  "Trb":	{ "Name": "Tromboni", 		"Short": "Trb.", 	"Number": "54",	"Type": "" },
  "TrbI":	{ "Name": "Trombone I", 	"Short": "Trb. I", 	"Number": "54",	"Type": "" },
  "TrbII":	{ "Name": "Trombone II", 	"Short": "Trb. II", 	"Number": "55",	"Type": "" },
  "TrbIII":	{ "Name": "Trombone III", 	"Short": "Trb. III", 	"Number": "56",	"Type": "" },
  "Tbe":	{ "Name": "Trombe", 		"Short": "Tbe.", 	"Number": "52",	"Type": "" },
  "TbeI":	{ "Name": "Tromba I", 		"Short": "Tbe.I", 	"Number": "52",	"Type": "" },
  "TbeII":	{ "Name": "Tromba II", 		"Short": "Tbe.II", 	"Number": "53",	"Type": "" },
  "Clni":	{ "Name": "Clarini", 		"Short": "Clni.", 	"Number": "52",	"Type": "" },
  "ClnoI":	{ "Name": "Clarino I", 		"Short": "Clno.I", 	"Number": "52",	"Type": "" },
  "ClnoII":	{ "Name": "Clarino II", 	"Short": "Clno.II", 	"Number": "53",	"Type": "" },
  "Tim":	{ "Name": "Timpani", 		"Short": "Tim.", 	"Number": "60",	"Type": "" },
  "V":		{ "Name": "Violino", 		"Short": "Vl.", 	"Number": "30",	"Type": "" },
  "VI":		{ "Name": "Violino I", 		"Short": "V.I", 	"Number": "30",	"Type": "" },
  "VII":	{ "Name": "Violino II", 	"Short": "V.II", 	"Number": "31",	"Type": "" },
  "Va":		{ "Name": "Viola", 		"Short": "Va.", 	"Number": "32",	"Type": "" },
  "VaI":	{ "Name": "Viola I", 		"Short": "Va.I", 	"Number": "32",	"Type": "" },
  "VaII":	{ "Name": "Viola II", 		"Short": "Va.II", 	"Number": "32a","Type": "" },
  "VaSolo":	{ "Name": "Viola Solo", 	"Short": "Va.Solo", 	"Number": "32a","Type": "" },
  "VcB":	{ "Name": "Violoncello e Contrabbasso", "Short": "Vc. e B.", "Number": "33","Type": "" },
  "Vc":		{ "Name": "Violoncello", 	"Short": "Vc.", 	"Number": "34",	"Type": "" },
  "Cb":		{ "Name": "Basso", 		"Short": "B.", 		"Number": "35",	"Type": "" },
  "Ch":		{ "Name": "Coro", 		"Short": "C.", 		"Number": "10",	"Type": "" },
  "Singstimme":	{ "Name": "Singstimme", 				"Number": "15",	"Type": "" },
  "S":		{ "Name": "Soprano", 		"Short": "S.", 		"Number": "11",	"Type": "" },
  "A":		{ "Name": "Alto", 		"Short": "A.", 		"Number": "12",	"Type": "" },
  "T":		{ "Name": "Tenore", 		"Short": "T.", 		"Number": "13",	"Type": "" },
  "B":		{ "Name": "Basso", 		"Short": "B.", 		"Number": "14",	"Type": "" },
  "SSolo":	{ "Name": "Soprano Solo", 	"Short": "S.Solo", 	"Number": "16",	"Type": "" },
  "ASolo":	{ "Name": "Alto Solo", 		"Short": "A.Solo", 	"Number": "17",	"Type": "" },
  "TSolo":	{ "Name": "Tenore Solo", 	"Short": "T.Solo", 	"Number": "18",	"Type": "" },
  "BSolo":	{ "Name": "Basso Solo",		"Short": "B.Solo", 	"Number": "19",	"Type": "" },
  "O":		{ "Name": "Organo", 		"Short": "Org.", 	"Number": "20",	"Type": "" },
  "OI":		{ "Name": "Organo I", 		"Short": "Org. I", 	"Number": "20",	"Type": "" },
  "OII":	{ "Name": "Organo II", 		"Short": "Org. II", 	"Number": "21",	"Type": "" },
  "BC":		{ "Name": "Basso Continuo", 	"Short": "B.C.", 	"Number": "21",	"Type": "" },
  "Organ":	{ "Name": "Organo", 		"Short": "Org.", 	"Number": "20",	"Type": "" },
  "Continuo":	{ "Name": "Organo", 		"Short": "Org.", 	"Number": "21",	"Type": "" },
  "P":		{ "Name": "Piano", 		"Short": "Pfte.", 	"Number": "20a","Type": "" },
  "Tba":	{ 							"Number": "57",	"Type": "" },
  "Arpa":	{ 							"Number": "65",	"Type": "" },
}
